Subject: bug#12184: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc

From: Stefano Lattarini <[email-masked]>
Date: Tue, 14 Aug 2012 19:52:49 +0200

On 08/14/2012 07:33 PM, Dennis Clarke wrote:
> No ones fault other than the jerks at Sun followed by the much
> larger jerks at Oracle.
>
While I might sympathize with your frustration, I *strongly* ask you
to refrain from name-calling on this list.  Using harsh words against
problematic/buggy software is OK, but insulting a potentially huge
group of people just to vent out some frustration is not acceptable.

Thanks,
  Stefano